Subject: Re: bug#9305: emacsclient -n -c path/to/file # opens *scratch*

From: Stefan Klinger <[email-masked]>
Date: Sun, 21 Aug 2011 13:29:11 +0200

Sorry, maybe I did not make myself clear

On 20 August 2011, Chong Yidong wrote with possible deletions:
> Yeah, the -c option to emacsclient means "create a new graphical frame".
> Currently, you need to omit -c if you want Emacs to reuse an existing
> frame.

I do not want to reuse an existing frame, I do want to have a new frame created.

But I want the new frame to show an existing buffer, if the requested file is already being visited.

> The trouble with this is that if no existing graphical frame exists,
> that will create a tty frame.

This is not the problem I  encountered.

-- 
Stefan Klinger                                      o/klettern
                                                    /\/  bis zum
send plaintext only - max size 32kB - no spam         \   Abfallen
http://stefan-klinger.de